> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitpayapp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balances

> Retrieve account balances across all payment providers



## OpenAPI

````yaml get /v1/balances
openapi: 3.1.1
info:
  title: HitPay API
  description: >-
    Accept PayNow, FPX, QRIS, GrabPay, cards, and 40+ payment methods with a
    single API. Production base URL: https://api.hit-pay.com, Sandbox:
    https://api.sandbox.hit-pay.com
  version: '1.0'
servers:
  - url: https://api.hit-pay.com
    description: Production
  - url: https://api.sandbox.hit-pay.com
    description: Sandbox
security: []
paths:
  /v1/balances:
    get:
      summary: Get Balances
      description: Get Balances
      operationId: get-balances
      parameters:
        - name: X-BUSINESS-API-KEY
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
            example: b286daabf9921b5a01a4621f026c111e046f8911feba212996c92159b98427d
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - currency: sgd
                      wallets:
                        available: 2036.25
                        deposit: 0
                        pending: 94.1
                        reserve: 5913.65
                    - currency: usd
                      wallets:
                        available: 600
                        reserve: 0
              schema:
                type: array
                items:
                  type: object
                  properties:
                    currency:
                      type: string
                    wallets:
                      type: object
                      properties:
                        available:
                          type: number
                        deposit:
                          type: number
                        pending:
                          type: number
                        reserve:
                          type: number
                      required:
                        - available
                        - reserve
                  required:
                    - currency
                    - wallets
      deprecated: false

````